Subject: acka-games-digest V3 #234
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Thursday, October 8 1998      Volume 03 : Number 234

----------------------------------------------------------------------

Date: Thu, 08 Oct 1998 01:40:49 -0400 (EDT)
From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Fictionary Round 1 Definitions

3. To separate groups of sequentially ordered items into another 
order,such as sorting them into groups of like items, or arranging 
themrandomly.

I vote for this one

Altra The FireCat
General Contractor, and Worker

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

------------------------------

Date: Thu, 08 Oct 1998 01:41:16 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: YORL duel (A Mean Hat vs Saaremaa)

Deck: 57 cards

Table: [no loose ends]

Burned cards: 0

Benches
- ---------------------------------------
* 1: saaremaa    [7 cards]   [0 ales]
  2: A Mean Hat  [7 cards]   [0 ales]

* denotes the current bard.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 08 Oct 1998 01:49:19 -0400 (EDT)
From: Kelly Kelly <[email-masked]>
Subject: Re: Acka: YORL duel (A Mean Hat vs Saaremaa)

D'oh, I thought seconds got to play as well :(

K 2

On Thu, 8 Oct 1998, JT wrote:

> Deck: 57 cards
> 
> Table: [no loose ends]
> 
> Burned cards: 0
> 
> Benches
> ---------------------------------------
> * 1: saaremaa    [7 cards]   [0 ales]
>   2: A Mean Hat  [7 cards]   [0 ales]
> 
> * denotes the current bard.
> 
> --JT
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 
> 

------------------------------

Date: Thu, 08 Oct 1998 01:53:55 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: YORL duel (A Mean Hat vs Saaremaa)

On Thu, 8 Oct 1998, Kelly Kelly wrote:
>D'oh, I thought seconds got to play as well :(

Sorry K 2, not according to the rules, though interestingly enough I could
have forced Ante for the duel and the winner will still get a trophy.
(unless someone can point me at a rule I'm missing)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 08 Oct 1998 17:37:47 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Acka: Lantern (game 1: barkeep: JT)

Gould stared at the yawning chasm, then looked to Myrra in disbelief.
"You what?!"

"I have it", she repeated.  "After what that old man told us, I pretty
much figured we would end up here.  I had to take the chance, and
did so back when we were in Ringwood."

"Didn't you think about what he'll do to us when he figures out what 
happened?  I don't know about you, but my vision of immortality does 
not include images of rotting away in his graveyard army."

"Um, duh..."

"O' silly me!", Gould exclaimed, heart now racing as he glanced back at
the chasm, knowing he would soon live as a god.  Quickly he raced to
the mules, recklessly scattering gear and food everywhere as he tore
open the saddlebags to cram what he needed into his pack.

"Calm, down! Calm down!", shouted Myrra as she dismounted, looked around,
and began to unfasten a large bag from her own mount.  "Calm down, gather
what you need, then come over here".

excited

------------------------------

Date: Thu, 08 Oct 1998 18:14:30 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Lantern (game 1: barkeep: JT)

Saaremaa's play of 'excited' is accepted and burned.
I accepted this only because it was the first play of the game, but did feel
the link from the card to it's expression in the story was a bit weak,
referring to the state of excitement merely by the injunction to calm down.

It remains Saaremaa's turn to play.

Deck: 57 cards

Table: [no loose ends]

Burned cards: 1

Benches
- ---------------------------------------
* 1: saaremaa    [6 cards]   [0 ales]
  2: A Mean Hat  [7 cards]   [0 ales]

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #234
********************************